.model_info_btn{
    font-size: 1.2rem;
}
.model_info_btn:hover{
    cursor: pointer;
    opacity: 0.6;
}
.card .h1{
    font-size: 2rem;
}
.hp-card .text-muted{
    color: #000 !important;
}
a.service-block:hover{
    color: #5353b3;
    text-decoration: none;
}
/* HEADER */
.nav-soc-icn{
    font-size: 1.7rem;
    padding-bottom: 0.5rem;
    text-align: right;
}
.nav-soc-icn,
.nav-soc-icn a{
    color: #5F6266;
}
.nav-phone{
    font-size: 1.5rem;
}
a.nav-phone-icon:hover,
a.nav-phone-icon:focus{
    color: #cd201f;
}
a.viber:hover,
a.viber:focus{
    color: #9379F6;
}
a.whatsapp:hover,
a.whatsapp:focus{
    color: #00E677;
    text-decoration: none;
}
a.facebook:hover,
a.facebook:focus{
    color: #4267B2;
    text-decoration: none;
}
a.instagram:hover,
a.instagram:focus{
    color: #000;
    text-decoration: none;
}
a.header-logins:hover{
    text-decoration: none;
    opacity: 0.8;
}
.clr-black {
    color: #000000;
}
a.clr-black:hover {
    color: #000000;
    opacity: 0.6;;
}
.clr-red {
    color: #F40012;
}
.clr-gray {
    color: #5F6266;
}
a.clr-gray:hover {
    color: #5F6266;
    opacity: 0.6;;
}
.header-logins .iconify{
    font-size: 1.3rem;
}
/* CONTENT */
.blank-page-content{
    padding: 0.75rem;
}
/* BUTTONS */
.btn-blue-dark {
    color: #fff !important;
    background-color: #000000 !important;
    border-color: #000000 !important;
}
.btn-blue-dark:hover {
    color: #fff !important;
    background-color: #000000 !important;
    border-color: #000000 !important;
    opacity: 0.6 !important;
}
/* IFRAME */
.shipping-form{
    min-height: 2000px;
}
/* FOOTER */
.apps-footer-title{
    font-size: 1.2rem;
    padding-bottom: 0.4rem;
}
.footer a.nav-phone-icon:hover,
.footer a.nav-phone-icon:focus{
    text-decoration: none !important;
}
.footer a.viber:hover,
.footer a.viber:focus{
    color: #9379F6 !important;
    text-decoration: none !important;
}
.footer a.whatsapp:hover,
.footer a.whatsapp:focus{
    color: #00E677 !important;
    text-decoration: none !important;
}
.footer a.facebook{
    font-size: 2rem;
    color: #4267B2 !important;
}
.footer a.facebook:hover{
    color: #4267B2 !important;
    opacity: 0.8;
}
.footer a.instagram{
    font-size: 2rem;
    color: #000 !important;
}
.footer a.instagram{
    color: #000 !important;
    opacity: 0.8;
}
/* QC powered styles */
a .qc-q {color: #E54AC7; font-weight: 600;}
a .qc-c {color: #61F2FF; font-weight: 600;}
a.qc-link:hover {text-decoration: none;}
